@media screen and (max-width: 900px) {




	/* // HOME */
	#home {
		height: auto;
		padding-top: 60px;
	}
	.home-bird-mobile {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding-top: 60px;
		pointer-events: none;
		overflow: hidden;
		margin-bottom: -50px;
		position: relative;
		z-index: 3;

	}
	.home-bird-mobile img {
		display: block;
		width: 140%;
		margin-left: -20%;
	}
	#home #home-video {
		display: none;
	}
	#home #home-intro {
		right: auto;
		top: auto;
		position: relative;
		width: 100%;
		padding: 30px;
	}
	#home #home-intro:before {
		display: none;
	}
	#home #home-intro .content {
		position: relative;
		left: auto;
		top: auto;
		transform: none;
		-webkit-transform: none;
		padding: 30px 0; padding-top: 10px;
		margin-top: 0px;
		font-size: .9em;
	}
	#home #home-intro .content h1 {
		font-size: 2em;
		margin-top: .5em;
	}
	#home #home-intro .content p {
		padding: 0;
	}
	#home #home-carousel {
		position: relative;
		left: auto;
		bottom: auto;
		width: 100%;
		height: 320px; 
		background-image: url('../images/mobile-home.jpg');
		background-size: cover;
		display: none;
	}
	#home-carousel .slide {
		height: 320px;
	}
	#home-carousel .slide img.pagepic {
		max-width: 80%;
	}
	#home-carousel .slide.news .news-items {
		width: 80%; height: auto;
	}
	#home-carousel .slide.news .headline {
		font-size: 1.5em;
	}
	#home-carousel .slide.news .headline span {
		margin-bottom: 10px;
	}
	#home-carousel .owl-pagination {
		bottom: 0px;
	}
	#home .border {
		bottom: 10px;
		transform: none;
		-webkit-transform: none;
	}
	#home .border-side-2 {
		display: none;
	}

	/* BETWEEN TEXT AND LINE UP BAND PAGE */
	.break-line-up {
		height: 30px;
	}

	/* // LINE UP */
	#line-up {
		padding-top: 50px;
		margin-bottom: 30px;
	}
	#line-up.full {
		padding-top: 100px;
	}
	#line-up .line-up-title {
		left: -20px;
		top: -50px;
	}
	#line-up .line-up-title svg {
		
	}	
	#line-up .line-up-title h1,
	#line-up .line-up-title h2 {
		font-size: 4em;
		margin-top: -30px;
	}
	#line-up .item {
		width: 46%;
		margin: 2%;
		margin-bottom: 4%;
	}
	#line-up .item span.bandname {
		font-size: .8em;
	}
	#line-up .item .playday {
		width: 30px;
		font-size: .6em;
		bottom: 30px;
		left: 10px;
	}
	#line-up .to-all {
		top: auto;
		bottom: auto;
		position: relative;
		width: 100px;
		clear: both;
		margin: 0 auto;
		line-height: 1;
		font-size: 1.3em;
		box-sizing: border-box;
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}
	#line-up #day-select.fixed,
	#line-up #shop-submenu.fixed {
		position: fixed;
		top: 10px;
		/* border: 2px solid purple; */
	}
	#line-up #day-select,
	#line-up #shop-submenu {
		top: 30px;
		left: 0;
		width: 100%;
		transition: top 300ms;
		background-color: transparent;
		z-index: 91;
		transition: top 300ms;
		/* border: 2px solid yellow; */
	}
	#line-up #day-select.compact,
	#line-up #shop-submenu.compact {
		/* border: 2px solid green; */
	}

	#line-up #day-select #bandfilter span em {
		display: none;
	}



	/* HOME */
	#home-news #home-news-container {
		margin: 30px auto;
	}	
	#home-news .border {
		top: -25px;
		background: transparent;
		transform: none;		
	}	
	#home-news .col {
		width: 100%;
		margin-bottom: 60px;
	}
	#home-news .col h2 {
		font-size: 1.8em;
		transform: none;	
		margin-bottom: 0;
	}
	#home-news .col .item {
		margin: 10px 0;
	}	



	/* CONTENT + PAGE TEKST */
	#content {
		min-height: auto;
		margin: 140px auto;
		margin-bottom: 40px;
		font-size: 1em;
	}
	.page_content {
		padding-bottom: 0em;
	}
	.page_content .page_text {
		box-sizing: border-box;
		font-size: .8em;
		line-height: 1.7;
		padding-bottom: 4em;
	}	
	#content .page_content .page_text h1 {
		font-size: 5em;	
		padding-bottom: .5em;
	}
	#submenu {
		width: 100%;
		position: relative;
		left: auto;
		top: auto;
		margin-bottom: 1.5em;
	}
	#submenu.compact {
		margin-top: 0px;
		top: auto;
		position: relative;
	}
	.page_content .page_text .page_text_content .bandfoto {
		width: 100%;
		margin: 2em 0;
	}

	/* VIDEOS */
	.videotheek {
		margin-bottom: 0;
		padding-bottom: 0;
		width: 102%;
		margin-left: -1%;
	}
	.videotheek a {
		width: 31.333%;
		margin: 1%;
		margin-bottom: 0px;
	}
	.videotheek a span.caption {
		display: none;
	}
	.videotheek a div.still:after {
		width: 30px;
		height: 30px;
		margin-left: -15px;
		margin-top: -15px;
	}
	.videotheek a svg /* fix for strange overflow problem on ios */ {
		width: 102%;
		left: -1%;
	}

	/* shop */
	.media,
	.page_content.product {
		width: 100%;
	}
	.order {
		max-width: 90%;
	}	
	.media .price span  {
		font-size: 1.5em;
	}
	#content .page_content.product .page_text h1 {
		font-size: 4em;
	}

	/* shop > order process */
	#content div.shop_cart_container h1,
	#content h1.ordertitle {
		font-size: 2em;
		line-height: 1.2;
		float: none;
		margin-bottom: 1em;
	}
	*.shopbtn {
		font-size: 1.5em;
	}

}